@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap");
html {
	font-size: 17px;
	overflow-y: scroll;
}
html * {
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-o-text-size-adjust: 100%;
	text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	box-sizing: border-box;
}
@media (max-width: 700px) {
  html {
		font-size: 14px;
  }
}

@media (max-width: 1010px) {
  body {
		padding-top: 60px;
  }
}

.new_top {
	font-family: 'Noto Sans JP', sans-serif;
	font-feature-settings: "palt";
	margin: 80px auto 0;
	color: #000;
	overflow: hidden;
	background: #fff;
}
@media (max-width: 1010px) {
  .new_top {
		margin-top: 60px;
  }
}
@media (max-width: 700px) {
  .new_top {
		margin-top: 40px;
  }
}
.new_top a {
	position: relative;
	text-decoration: none;
	color: #707070;
}
.new_top a:hover {
	text-decoration: underline;
}
.new_top a:hover img {
	opacity: 0.7;
}
.new_top a.pdf {
	position: relative;
}
.new_top a.pdf::after {
	content: "";
	display: inline-block;
	margin-left: 5px;
	vertical-align: middle;
	width: 31px;
	height: 1.5em;
	background: url(../images/pdf.svg) no-repeat center/contain;
}
.new_top dl, .new_top ul, .new_top ol {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.new_top > div {
	max-width: 1320px;
	padding: 0 20px;
	margin: auto;
}
@media (max-width: 700px) {
  .new_top > div {
		padding: 0 10px;
  }
}
.new_top > div .newsarea .title {
	position: relative;
	font-family: 'Noto Serif JP', sans-serif;
	padding: 10px 20px 10px 59px;
	background: #E5321E;
	color: #fff;
}
@media (max-width: 700px) {
  .new_top > div .newsarea .title {
		padding: 10px 10px 10px 50px;
  }
}
.new_top > div .newsarea .title::before {
	content: "";
	position: absolute;
	width: 30px;
	height: 100%;
	top: 0;
	left: 15px;
	background: url(../images/news_title.png) no-repeat center/contain;
}
@media (max-width: 700px) {
  .new_top > div .newsarea .title::before {
		width: 30px;
		left: 10px;
  }
}
.new_top > div .newsarea .body {
	padding: 20px 30px;
	border: 1px solid #707070;
}
@media (max-width: 1010px) {
  .new_top > div .newsarea .body {
		padding: 15px 20px;
  }
}
@media (max-width: 1010px) {
  .new_top > div .newsarea .body {
		padding: 15px 7px;
  }
}
.new_top > div .newsarea ul {
	padding: 0;
}
.new_top > div .newsarea ul li {
	display: flex;
	gap: 20px;
}
@media (max-width: 700px) {
  .new_top > div .newsarea ul li {
		flex-direction: column;
		gap: 10px;
  }
}
.new_top > div .newsarea ul li .date {
	display: block;
	margin-bottom: 5px;
	font-weight: bold;
	white-space: nowrap;
}
@media (max-width: 700px) {
  .new_top > div .newsarea ul li .date {
		margin-bottom: 0;
  }
}
.new_top > div .newsarea ul li + li {
	margin-top: 20px;
}
@media (max-width: 1010px) {
  .new_top > div .newsarea ul li + li {
		margin-top: 10px;
  }
}
@media (max-width: 700px) {
  .new_top > div .newsarea ul li + li {
		display: none;
  }
}
.new_top > div .newsarea .more {
	margin-top: 20px;
	text-align: right;
}
.new_top > div img {
	border: 0px;
	display: block;
	max-width: 100%;
	margin: auto;
}
.new_top > div p {
	margin: 0px;
}
.new_top > div .top_products {
	margin-top: 100px;
}
@media (max-width: 1010px) {
  .new_top > div .top_products {
		margin-top: 60px;
  }
}
@media (max-width: 700px) {
  .new_top > div .top_products {
		margin-top: 40px;
  }
}
.new_top > div .top_products > .title {
	border-bottom: 2px solid #DFDFDF;
}
.new_top > div .top_products > .title > span {
	position: relative;
	display: inline-block;
	padding: 10px 40px 10px 84px;
	border-left: 2px solid #DFDFDF;
	border-top: 2px solid #DFDFDF;
	border-right: 2px solid #DFDFDF;
	border-radius: 0 10px 0 0;
	font-weight: bold;
	color: #E5321E;
	font-family: 'Noto Serif JP', sans-serif;
}
@media (max-width: 1010px) {
  .new_top > div .top_products > .title > span {
		padding-left: 64px;
		padding-right: 30px;
  }
}
.new_top > div .top_products > .title > span::after {
	content: "";
	position: absolute;
	width: calc(100% - 20px);
	height: 2px;
	bottom: -2px;
	right: 20px;
	background: #fff;
	z-index: 2;
}
.new_top > div .top_products > .title > span::before {
	content: "";
	position: absolute;
	width: 32px;
	height: 80%;
	top: 50%;
	transform: translateY(-50%);
	left: 30px;
	background: url(../images/products_title.png) no-repeat center/contain;
}
@media (max-width: 1010px) {
  .new_top > div .top_products > .title > span::before {
		left: 0;
  }
}
.new_top > div .top_products .product_list {
	margin-top: 30px;
	display: flex;
	flex-wrap: wrap;
	gap: 24px 32px;
}
@media (max-width: 1010px) {
  .new_top > div .top_products .product_list {
		margin-top: 25px;
		gap: 20px;
  }
}
@media (max-width: 700px) {
  .new_top > div .top_products .product_list {
		margin-top: 20px;
		gap: 10px;
  }
}
.new_top > div .top_products .product_list > * {
	width: calc((100% - 32px*3) / 4);
	padding: 5px 5px 30px 5px;
	border: 1px solid #DFDFDF;
	display: block;
	background: url(../images/button_off.png) no-repeat right bottom;
	background-repeat: no-repeat;
}
.new_top > div .top_products .product_list > *:hover {
	background-image: url(../images/button_on.png);
}
.new_top > div .top_products .product_list > * .image img {
	width: 100%;
}
.new_top > div .top_products .product_list > * .title {
	margin-bottom: 10px;
	height: 3em;
	font-family: 'Noto Serif JP', sans-serif;
}
@media (max-width: 1280px) {
  .new_top > div .top_products .product_list > * {
		width: calc((100% - 32px*3) / 4);
  }
}
@media (max-width: 1010px) {
  .new_top > div .top_products .product_list > * {
		width: calc((100% - 20px*2) / 3);
  }
}
@media (max-width: 700px) {
  .new_top > div .top_products .product_list > * {
		width: calc((100% - 10px) / 2);
  }
}
.new_top > div .bland {
	margin-top: 100px;
	padding: 20px;
	border: 1px solid #DCDCDC;
	background: url(../images/bland_bg.jpg) no-repeat center/cover;
}
@media (max-width: 1010px) {
  .new_top > div .bland {
		margin-top: 60px;
  }
}
@media (max-width: 700px) {
  .new_top > div .bland {
		margin-top: 40px;
		padding: 15px;
  }
}
.new_top > div .bland .title {
	font-size: 24px;
	line-height: 1.5;
	font-family: 'Noto Serif JP', sans-serif;
}
@media (max-width: 700px) {
  .new_top > div .bland .title {
		font-size: 20px;
  }
}
.new_top > div .bland > div {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	align-items: center;
	margin-top: 30px;
}
@media (max-width: 1010px) {
  .new_top > div .bland > div {
		margin-top: 25px;
  }
  .new_top > div .bland > div > * {
		width: calc((100% - (20px*2)) / 3);
  }
}
@media (max-width: 700px) {
  .new_top > div .bland > div {
		margin-top: 20px;
		gap: 15px;
		margin-top: 25px;
  }
  .new_top > div .bland > div > * {
		width: calc((100% - 15px) / 2);
  }
}
.new_top > div .top_about {
	margin-top: 100px;
}
@media (max-width: 1010px) {
  .new_top > div .top_about {
		margin-top: 60px;
  }
}
@media (max-width: 700px) {
  .new_top > div .top_about {
		margin-top: 40px;
  }
}
.new_top > div .top_about > .title {
	border-bottom: 2px solid #DFDFDF;
}
.new_top > div .top_about > .title > span {
	position: relative;
	display: inline-block;
	padding: 10px 40px 10px 74px;
	border-left: 2px solid #DFDFDF;
	border-top: 2px solid #DFDFDF;
	border-right: 2px solid #DFDFDF;
	border-radius: 0 10px 0 0;
	font-weight: bold;
	color: #E5321E;
	font-family: 'Noto Serif JP', sans-serif;
}
@media (max-width: 1010px) {
  .new_top > div .top_about > .title > span {
		padding-left: 105px;
		padding-right: 30px;
  }
}
.new_top > div .top_about > .title > span::after {
	content: "";
	position: absolute;
	width: calc(100% - 20px);
	height: 2px;
	bottom: -2px;
	right: 20px;
	background: #fff;
	z-index: 2;
}
@media (max-width: 700px) {
  .new_top > div .top_about > .title > span {
		font-size: 20px;
  }
}
.new_top > div .top_about > .title > span::before {
	content: "";
	position: absolute;
	width: 54px;
	height: 50px;
	top: 50%;
	transform: translateY(-50%);
	left: 10px;
	background: url(../images/about_title.png) no-repeat center/contain;
}
@media (max-width: 1010px) {
  .new_top > div .top_about > .title > span::before {
		width: 85px;
  }
}
.new_top > div .top_about .about_list {
	margin-top: 30px;
	display: flex;
	flex-wrap: wrap;
	gap: 22px 10px;
}
@media (max-width: 1010px) {
  .new_top > div .top_about .about_list {
		margin-top: 25px;
  }
}
@media (max-width: 700px) {
  .new_top > div .top_about .about_list {
		margin-top: 20px;
		gap: 10px;
  }
}
.new_top > div .top_about .about_list > * {
	width: calc((100% - 10px*4) / 5);
	padding: 5px;
	border: 1px solid #DFDFDF;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.new_top > div .top_about .about_list > *.recruit {
	border: none;
}
.new_top > div .top_about .about_list > * .image.on {
	display: none;
}
.new_top > div .top_about .about_list > *:hover .image {
	display: none;
}
.new_top > div .top_about .about_list > *:hover .image.on {
	display: block;
}
.new_top > div .top_about .about_list > * .image img {
	width: 100%;
}
.new_top > div .top_about .about_list > * .title {
	margin-bottom: 10px;
	font-family: 'Noto Serif JP', sans-serif;
	font-weight: bold;
}
@media (max-width: 1280px) {
  .new_top > div .top_about .about_list > * {
		width: calc((100% - 10px*3) / 4);
  }
}
@media (max-width: 1010px) {
  .new_top > div .top_about .about_list > * {
		width: calc((100% - 10px*2) / 3);
  }
}
@media (max-width: 700px) {
  .new_top > div .top_about .about_list > * {
		width: calc((100% - 10px) / 2);
  }
}
.new_top > div .banner {
	margin-top: 200px;
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}
@media (max-width: 1010px) {
  .new_top > div .banner {
		margin-top: 120px;
  }
}
@media (max-width: 700px) {
  .new_top > div .banner {
		margin-top: 80px;
		padding-bottom: 50px;
  }
}
.new_top > div .banner > * {
	width: calc((100% - 10px*3) / 4);
}
.new_top > div .banner > * .image.on {
	display: none;
}
.new_top > div .banner > *:hover .image {
	display: none;
}
.new_top > div .banner > *:hover .image.on {
	display: block;
}
.new_top > div .banner > * .image img {
	width: 100%;
}
@media (max-width: 1010px) {
  .new_top > div .banner > * {
		width: calc((100% - 10px) / 2);
  }
}

.new_top > div .newsarea .title, .new_top > div .top_products > .title > span, .new_top > div .top_products .product_list > * .title, .new_top > div .top_about > .title > span {
	font-size: 24px;
	line-height: 1.5;
}
@media (max-width: 1010px) {
  .new_top > div .newsarea .title, .new_top > div .top_products > .title > span, .new_top > div .top_products .product_list > * .title, .new_top > div .top_about > .title > span {
		font-size: 22px;
  }
}
@media (max-width: 700px) {
  .new_top > div .newsarea .title, .new_top > div .top_products > .title > span, .new_top > div .top_products .product_list > * .title, .new_top > div .top_about > .title > span {
		font-size: 18px;
  }
}

.new_top > div .newsarea ul li, .new_top > div .newsarea .more {
	font-size: 17px;
	line-height: 1.5;
}
@media (max-width: 1010px) {
  .new_top > div .newsarea ul li, .new_top > div .newsarea .more {
		font-size: 15px;
  }
}
@media (max-width: 700px) {
  .new_top > div .newsarea ul li, .new_top > div .newsarea .more {
		font-size: 14px;
  }
}

@media (max-width: 1010px) {
  #logo, #mainnav_bg, #top_slider, .go_top {
		display: none;
  }
}

@media (max-width: 1010px) {
  #colophon {
		width: auto;
		display: flex;
		flex-wrap: wrap;
		gap: 20px;
  }
  #colophon > .column {
		float: none !important;
		width: calc((100% - 20px) / 2) !important;
		margin: 0 !important;
  }
  #colophon .footer_box6 {
		display: none;
  }
  #colophon .footer_box7 {
		display: none;
  }
  #colophon .footer_notes {
		margin: 0;
  }
}

@media (max-width: 1010px) {
  .address {
		width: auto;
		padding-top: 0;
  }
}

@media (max-width: 1010px) {
  .centerbox {
		display: grid;
		place-items: center;
		margin-bottom: 0;
  }
}

#sp_header {
	display: none;
}
@media (max-width: 1010px) {
  #sp_header {
		display: flex;
		position: fixed;
		top: 0;
		left: 0;
		display: flex;
		justify-content: space-between;
		align-items: center;
		width: 100%;
		height: 60px;
		background: #fff;
		z-index: 1000;
		border-bottom: 1px solid #999;
  }
}
#sp_header .logo {
	padding-left: 20px;
	display: flex;
	align-items: center;
	gap: 20px;
}
#sp_header .logo span {
	font-size: 22px;
	font-family: 'Noto Serif JP', sans-serif;
	font-weight: 600;
}
#sp_header #spmenu_btn {
	display: none;
}
@media (max-width: 1010px) {
  #sp_header #spmenu_btn {
		display: block;
		width: 50px;
		height: 100%;
  }
}
#sp_header #spmenu_btn button {
	position: relative;
	width: 50px;
	height: 100%;
	cursor: pointer;
	background: #000;
}
#sp_header #spmenu_btn button span {
	position: absolute;
	left: 12px;
	width: 25px;
	height: 1px;
	background-color: #fff;
	border-radius: 4px;
	display: inline-block;
	transition: 0.5s;
}
#sp_header #spmenu_btn button span:nth-of-type(1) {
	top: 20px;
}
#sp_header #spmenu_btn button span:nth-of-type(2) {
	top: 28px;
}
#sp_header #spmenu_btn button span:nth-of-type(3) {
	bottom: 18px;
}
#sp_header #spmenu_btn button.open span:nth-of-type(1) {
	transform: translateY(8px) rotate(315deg);
}
#sp_header #spmenu_btn button.open span:nth-of-type(2) {
	opacity: 0;
}
#sp_header #spmenu_btn button.open span:nth-of-type(3) {
	transform: translateY(-8px) rotate(-315deg);
}

#spmenu {
	display: block;
	position: fixed;
	width: 100%;
	height: calc(100% - 60px);
	background: #fff;
	z-index: 1000;
	overflow-y: auto;
	padding: 0 0px 10px;
	opacity: 0;
	pointer-events: none;
	transition: 0.5s;
	top: 60px;
	left: 30%;
}
.spmenu_open #spmenu {
	opacity: 1;
	left: 0;
	pointer-events: auto;
}
#spmenu .menu > ul > li {
	position: relative;
	border-bottom: 1px solid #999;
}
#spmenu .menu > ul > li > a {
	display: block;
	padding: 12px 5px;
	font-size: clamp(1rem, 1rem + 0vw, 1rem);
	line-height: 1.5;
	font-weight: 500;
}
#spmenu .menu > ul > li button {
	position: absolute;
	width: 30px;
	height: 40px;
	right: 0px;
	top: 5px;
	background: none;
	border: none;
	cursor: pointer;
}
#spmenu .menu > ul > li button::before {
	content: "";
	position: absolute;
	width: 16px;
	height: 8px;
	left: 0;
	top: 50%;
	transition: 0.3s;
	transform: translateY(-50%);
	background: url(../images/spmenu_arrow.svg) no-repeat center/cover;
}
#spmenu .menu > ul > li button.open::before {
	transform: translateY(-50%) rotate(180deg);
}
#spmenu .menu > ul > li > ul {
	display: none;
	border-top: 1px solid #fff;
	padding: 8px 0;
	background-color: rgba(234, 0, 23, 0.1);
}
#spmenu .menu > ul > li > ul a {
	display: block;
	padding: 8px 15px;
	font-size: clamp(0.8125rem, 0.8125rem + 0vw, 0.8125rem);
	line-height: 1.5;
	font-weight: 500;
}
#spmenu .link {
	width: 100%;
	margin-top: 50px;
	padding: 10px;
}
@media (max-width: 1010px) {
  #spmenu .link {
		margin-top: 30px;
  }
}
#spmenu .link ul {
	display: flex;
	flex-wrap: wrap;
	gap: 15px 0;
}
#spmenu .link ul li {
	width: 25%;
}
@media (max-width: 1010px) {
  #spmenu .link ul li {
		width: 100%;
  }
}
#spmenu .sns_icon {
	margin-top: 20px;
}
#spmenu .sns_icon ul {
	display: flex;
	justify-content: center;
	gap: 40px;
}
#spmenu .sns_icon ul li {
	text-align: center;
}
#spmenu > p {
	padding: 0 10px;
	margin-top: 30px;
}
#spmenu .search {
	margin-top: 30px;
	text-align: center;
}
#spmenu .search > div {
	display: inline-block;
}

#sp_footer {
	display: none;
}
@media (max-width: 1010px) {
  #sp_footer {
		display: block;
		border-top: 1px solid #999;
		padding: 15px 10px;
		text-align: center;
  }
}

#sp_slider {
	display: none;
}
@media (max-width: 1010px) {
  #sp_slider {
		display: block;
  }
  #sp_slider > ul img {
		width: 100%;
		height: auto;
  }
  #sp_slider > ul .slick-prev, #sp_slider > ul .slick-next {
		z-index: 100;
  }
  #sp_slider > ul .slick-prev::before, #sp_slider > ul .slick-next::before {
		display: none !important;
  }
  #sp_slider > ul .slick-prev {
		left: 10px;
		background: url(/wp-content/themes/morita/img/top/prev.png) no-repeat center/cover;
  }
  #sp_slider > ul .slick-next {
		right: 10px;
		background: url(/wp-content/themes/morita/img/top/next.png) no-repeat center/cover;
  }
}

#colophon {
	position: relative;
}
#colophon .sns_icon {
	position: absolute;
	right: 0;
	bottom: 50px;
}
#colophon .sns_icon ul {
	display: flex;
	justify-content: center;
	gap: 10px;
}
#colophon .sns_icon ul li {
	text-align: center;
}

.top_notice {
	margin-top: 60px !important;
	margin-bottom: 0 !important;
	padding: 0 20px;
}
@media (max-width: 700px) {
  .top_notice {
		padding: 0 10px;
		margin-top: 40px !important;
  }
}
.top_notice a {
	display: block;
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
}
